Subject: Re: [abfab] #25: Section 2.4 - Section title is confusing

From: "abfab issue tracker" <[email-masked]>
Date: Sat, 10 Mar 2012 10:32:56 -0000

#25: Section 2.4 - Section title is confusing

Comment (by hannes.tschofenig@…):

 I agree with the comment. The title and the content of the section is
 confusing.

 For version -01 I omit this section since I don't understand it either.
 I suggest to re-introduce this section once we know what to say.

 Who wrote this section?

-- 
--------------------+--------------------------------------
 Reporter:  ietf@…  |       Owner:  draft-ietf-abfab-arch@…
     Type:  defect  |      Status:  new
 Priority:  minor   |   Milestone:
Component:  arch    |     Version:
 Severity:  -       |  Resolution:
 Keywords:          |
--------------------+--------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/abfab/trac/ticket/25#comment:1>
abfab <http://tools.ietf.org/abfab/>